Erreur lors de l’installation du package ‘rgl’ sur Ubuntu et R 3.0.0Error while installing package ‘rgl’ on Ubuntu and R v3.0.0

Trying to install from inside R (version 3.0.0) the package rgl, I got the following error:

configure: error: X11 not found but required, configure aborted.
ERROR: configuration failed for package ‘rgl’
* removing ‘/home/nathalie/R/x86_64-pc-linux-gnu-library/3.0/rgl’

This problem is fixed by installing the dependencies in a terminal:

sudo apt-get build-dep r-cran-rgl

and installing agina the package rgl:

install.packages("rgl")